Results 1 to 4 of 4

Thread: Updating IOS249 and ES Identify

  1. #1
    New Member
    Join Date
    Feb 2011
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Updating IOS249 and ES Identify

    Hi there everyone,

    short question: Will upgrading ios249 remove ES Identify, and is this a problem?

    Long question:
    I currently have IOS249 rev17 installed. In order to try some new apps (In particular: WiiFlow and USB Loader GX) I would like to upgrade this to rev21.
    Since IOS249 is kind of important, I was a bit cautious and used cIOSrev21-Installer to install to IOS248 (in my case, from base 56). I tried it with 'Configurable USB Loader', and it worked.

    Now, the other USB loader require IOS249 to be at least rev18. My problem is, will upgrading remove ES Identify from the IOS?

    Here's the relevant portion from my syscheck output:

    Code:
    IOS36 (rev 54321): Trucha Bug, ES Identify, NAND Zugriff
    IOS248 (rev 21): Trucha Bug, NAND Zugriff, USB 2.0
    IOS249 (rev 17): Trucha Bug, ES Identify, NAND Zugriff, USB 2.0
    IOS250 (rev 21): Trucha Bug, NAND Zugriff, USB 2.0
    As you can see, the update on IOS248 worked fine. But there's no ES Identify.

    So, is this a problem? IOS36 still has this feature. Can I use cIOS-install to simply upgrade IOS249 without locking myself out of relevant features?

    Thanks for any advice!

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    It depends on the base ios use if you install...249[38]rev21 you ll still have it...

    you can have rev21 in slots 249 and 250 and put rev17 in 248.....

    Since your using CFG loader you can use the 22.boot.dol or edit config.txt and add ios = 248 and it will load with ios 248

  3. 1 User Says Thank You Cile For This Useful Post


  4. #3
    New Member
    Join Date
    Feb 2011
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks, Cile,

    I didn't realise I could use IOS38 as a base for IOS249, even though my rev17 was actually base 38
    I have rev21 in IOS248 and IOS250 with different bases, and CFG and WiiFlow both work nicely.
    Perhaps I'll update IOS248 to get USB Loader GX running, but then, you should never touch a running system...

  5. #4
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    you can edit...GX 2.0 to run on any other cios...

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •